﻿
.AnchorRed
{
    background: url(/USAimages/Business/HomePage/N-Red.gif) no-repeat 0px 0px;
    background-repeat: no-repeat;
    width: 185px;
    height: 21px;
    font-size: 75%;
    color: White;
    font-weight: bold;
    padding: 2px 0px 0px 3px;
}

.AnchorBlue
{
    background: url(/USAimages/Business/HomePage/N-blue.gif) no-repeat 0px 0px;
    background-repeat: no-repeat;
    width: 185px;
    height: 21px;
    font-size: 75%;
    color: White;
    font-weight: bold;
    padding: 2px 0px 0px 3px;
}

.BlueButtons
{
    background-image: url(/USAimages/Business/HomePage/B-Blue.gif);
    background-repeat: no-repeat;
    width: 135px;
    height: 41px;
    padding-top: 5px;
    text-align: center;
}

.BlueButtonsLarge
{
    background-image: url(/USAimages/Business/HomePage/B-BlueLarge.gif);
    background-repeat: no-repeat;
    width: 135px;
    height: 87px;
    padding-top: 5px;
    text-align: center;
}


.SubHeader
{
    background: url(/USAImages/Business/h-BizSolution.jpg) no-repeat left top;
}


.BSSubHeaderText
{
    font-size: 110%;
    color: #28469C;
    font-weight: bold;
    margin: 0px 5px;
    padding-top: 13px;
    float: left;
}

.BSSubHeaderText a
{
    color: #28469C;
}

.BSSubHeader img
{
    border: none 0px;
    float: right;
    margin: 11px 15px 0px 0px;
}

/*********************************/

.BSNavBar
{
    width: 630px;
    float: left;
    padding: 19px 0px 0px 30px;
}
.BSNavBarGvmnt
{
    width: 605px;
    float: left;
    padding: 17px 0px 0px 30px;
}
.BSNavList
{
    font-size: 67%;
    font-weight: bold;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.BSNavList a
{
    color: white;
}
.BSNavList li
{
    text-align: center;
    margin: 0px 10px;
    padding: 0px;
    float: left;
}


#divLeftBody
{
    width: 560px;
    padding-top: 4px;
    padding-left: 5px;
    padding-right: 10px;
}

#divLeftBody>h1
{
	font-size: 110%;
	font-weight: bold;
	color: #28469C;
}


#divRightNav
{
    width: 210px;
    margin: 0px auto;
    float: right;
}

.nAboutUs
{
    width: 207px;
    height: 155px;
    float: right;
    background-image: url(/USAimages/Business/b-moreinfo.gif);
}

.nServices
{
    width: 207px;
    height: 215px;
    float: right;
    background-image: url(/USAimages/Business/b-moreinfoTall.gif);
}

.nReadyToHelp
{
    width: 207px;
    height: 200px;
    float: right;
    background-image: url(/USAimages/Business/b-readytohelpLearnMore.gif);
}

.divReadyToHelp
{
    width: 207px;
    height: 153px;
    background-image: url(/USAimages/Business/b-readytohelp.gif);
    text-align: center;
}


.divLearnMore
{
    width: 784px;
    height: 69px;
    background-image: url(/USAimages/Business/t-learnmore.gif);
    font-size: 78%;
}

#HomePageFlash
{
    background-image: url(/USAimages/Business/HomePlaceHolder.jpg);
    background-repeat: no-repeat;
    width: 783px;
    height: 149px;
}

#PositionStatement
{
    width: 773px;
    padding: 5px;
    font-size: 80%;
    font-weight: bold;
    color: #0071b7;
}


.SectionNavLinks
{
    float: left;
    width: 215px;
}

.SectionButtons
{
    float: right;
}


#SectionNav
{
    width: 783px;
}

.SectionNavLinks a
{
    font-size: 67%;
    color: Black;
    padding-left: 4px;
}


.ProductContent
{
    padding: 0px 5px 0px 5px;
    height: 150px;
}
#ProductList
{
    width: 100%;
    clear: both;
}


#ProductList h2
{
    font-size: 105%;
    color: #28469C;
    background: url(/USAImages/Products/BlueFadeLine.jpg) no-repeat 3px bottom;
    width: 100%;
    padding: 0px;
    margin: 0px;
}


#ProductsRight
{
    width: 375px;
    float: left;
    padding: 5px 0px 0px 10px;
}

#ProductsLeft
{
    width: 375px;
    float: left;
    padding: 5px 0px 0px 15px;
}

#BusinessPageTitle
{
	float: right;
}

#BusinessPageTitle h1
{
	font-size: 80%;
	color: #c0c0c0;
}

/* Product Page styles*/


.TabOn
{
    color: #ffffff;
    background-color: #1e468c;
    border: solid 1px #1e468c;
    float: left;
    font-size: 75%;
    font-weight: bold;
    padding: 2px;
    margin: 0px;
}

.TabOn span
{
    color: #ffffff;
}

.TabOff span
{
    color: #f0952a;
}

.TabOff
{
    color: #f0952a;
    background-color: #ffffff;
    border: solid 1px #f0952a;
    float: left;
    font-size: 75%;
    font-weight: bold;
    padding: 2px;
}


td .LPAccessoryCatCell
{
    text-align: center;
    vertical-align: text-top;
    width: 10%;
    border-right: solid 1px #0F4B7F;
    padding-left: 5px;
}

#TopFlashBox
{
    margin: 3px;
    padding-bottom: 20px;
}

#detailcontent
{
    width: 100%;
    text-align: left;
    padding-left: 5px;
}


#divTabContainer
{
    border-left: solid 1px #f0952a;
    border-right: solid 1px #f0952a;
    border-bottom: solid 1px #f0952a;
    padding: 10px 2px;
    margin: 0px;
    clear: left;
    border-collapse: collapse;
}

#tabheaders
{
    border-bottom: solid 1px #f0952a;
    clear: right;
}

#bottomcontent
{
    border-collapse: collapse;
    padding-top: 8px;
}
#sidebar
{
    padding-left: 8px;
    padding-bottom: 10px;
    float: left;
    width: 23%;
}
.FormRowValue55
{
    width: 55%;
    padding-right: 10px;
    float: left;
    text-align: left;
    margin-bottom: 3px;
}
.ContractTitle
{
    height: 40px;
    padding-top: 20px;
    margin-left: 10px;
    font-size: 80%;
    color: #000;
    font-weight: bold;
}
.GovtBlueTitleBar
{
    background-color: #1E75BD;
    text-align: center;
}
.BorderRightGray2px
{
    border-right: solid 2px #9F9F9F;
}
.BorderLeftGray2px
{
    border-left: solid 2px #9F9F9F;
}


.PPPSubHeaderText
{
    font-size: 95%;
    color: #28469C;
    font-weight: bold;
    margin: 0px 5px;
    padding-top: 13px;
    float: left;
}

.PPPSubHeaderText a
{
    color: #28469C;
}

.PPPSubHeader img
{
    border: none 0px;
    float: right;
    margin: 11px 15px 0px 0px;
}

/*********************************/

.PPPNavBar
{
    width: 610px;
    float: left;
    padding: 17px 0px 0px 30px;
}

.PPPNavList
{
    font-size: 67%;
    font-weight: bold;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.PPPNavList a
{
    color: white;
}
.PPPNavList li
{
    text-align: center;
    margin: 0px 10px;
    padding: 0px;
    float: left;
}

/*
#divLeftBody
{
    width: 560px;
    padding-top: 4px;
    padding-left: 5px;
    padding-right: 10px;
}



#divRightNav
{
    width: 210px;
    margin: 0px auto;
    float: right;
}
*/


.FormValidatorList
{
    color: red;
    font-weight: bold;
    font-size: 60%;
}

/***************************************
Mobile Workforce Field Service Section*/

.MobileWorkforce
{
    padding-top: 5px;
}
.MobileWorkforceHeader
{
    font-size: 125%;
    color: #1e75bd;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

.MobileWorkforceSubHeader
{
    font-size: 90%;
    font-weight: bold;
    padding: 5px 0px;
    margin: 0px;
}

.MobileWorkforce #LeftColumn
{
    width: 575px;
    float: left;
    margin-right: 20px;
}

.MobileWorkforce #RightColumn
{
    width: 190px;
    float: right;
}

.MobileWorkForceTopRight
{
    width: 190px;
    height: 190px;
    background: url(/USAImages/Business/MobileWorkforce/MWS_Right_Top.gif) no-repeat 0px 0px;
}

.MobileWorkForceMainTopRight
{
    width: 190px;
    height: 230px;
    background: url(/USAImages/Business/MobileWorkforce/MWS_Main_Right_Top.gif) no-repeat 0px 0px;
}

.MobileWorkForceTopRight h3, .MobileWorkForceMainTopRight h3
{
    font-size: 95%;
    font-weight: bold;
    color: #777;
    padding: 7px 0px 0px 10px;
    margin: 0px;
    line-height: 100%;
}
.MobileWorkForceTopRight ul, .MobileWorkForceMainTopRight ul
{
    padding: 10px 0px 0px 10px;
    margin: 0px;
}

.MobileWorkForceTopRight li, .MobileWorkForceMainTopRight li
{
    list-style-position: inside;
    margin: 0px;
    padding: 0px;
    font-size: 70%;
}

.MobileWorkForceTopRight a, .MobileWorkForceMainTopRight a
{
    color: #1777c4;
}

.MobileWorkForceMainTopRight #CaseStudies
{
    padding: 10px 2px 0px 10px;
    margin: 0px;
}

.MobileWorkForceMainTopRight #CaseStudies ul
{
	padding: 0px 2px 0px 0px;
	margin: 0px;
}

.MobileWorkforce img
{
    border: none 0px;
}

.MobileWorkforce p
{
    font-size: 70%;
    padding-top: 0px;
    margin-top: 0px;
}

.MobileWorkforce .WorkforceSolutionsList
{
    border-bottom: dotted 1px black;
    padding: 10px 0px;
}

.MobileWorkforce .WorkforceSolutionsList img
{
    float: left;
}

.MobileWorkforce .WorkforceSolutionsList p
{
    float: left;
    padding-left: 10px;
    width: 85%;
}

.MobileWorkforce .WorkforceSolutionsList p a
{
    color: #1871c3;
    text-decoration: underline;
    font-weight: bold;
}
.MobileWorkforce .FieldServicePrintList
{
    font-size: 70%;
}
.MobileWorkforce .FieldServicePrintList li
{
    float: left;
    list-style-position: inside;
    padding: 0px;
    margin: 0px;
    width: 33%;
}

.MobileWorkforce .FieldServiceOptions
{
    border-top: dotted 1px black;
    border-bottom: dotted 1px black;
    margin: 5px 0px;
    padding: 10px 0px;
    float: left;
    width: 100%;
}

.MobileWorkforce .FieldServiceOptions .FieldServiceOptionItem
{
    width: 31%;
    float: left;
    padding: 0px 5px;
}

.MobileWorkforce .FieldServiceOptions .FieldServiceOptionItem div
{
    width: 130px;
    margin: 0px auto;
    text-align: center;
}

.MobileWorkforce .FieldServiceOptions .FieldServiceOptionItem p
{
    width: 160px;
    margin: 0px auto;
    padding-top: 5px;
}
.MobileWorkforce .FieldServiceOptions h5
{
    margin: 0px;
    padding: 0px;
}

.MobileWorkforce .PublicSafteyOptions
{
    border-top: dotted 1px black;
    border-bottom: dotted 1px black;
    margin: 5px 0px;
    padding: 10px 0px;
    float: left;
    width: 100%;
}

.MobileWorkforce .PublicSafteyOptions .PublicSafteyOptionItem
{
    width: 45%;
    float: left;
    padding: 0px 10px;
}

.MobileWorkforce .PublicSafteyOptions .PublicSafteyOptionItem div
{
    width: 130px;
    margin: 0px auto;
    text-align: center;
}

.MobileWorkforce .PublicSafteyOptions .PublicSafteyOptionItem p
{
    width: 160px;
    margin: 0px auto;
    padding-top: 5px;
}
.MobileWorkforce .PublicSafteyOptions h5
{
    margin: 0px;
    padding: 0px;
}

.MobileWorkforce .RouteAccountingPrintList
{
    font-size: 70%;
}

.FieldServiceBenefits
{
    padding: 0px;
    margin: 10px 0px 0px 50px;
}

.FieldServiceBenefits li
{
    list-style: none url(/USAImages/Business/MobileWorkforce/List_Item_Arrow.gif) outside;
    font-size: 70%;
    line-height: 100%;
    padding: 2px 0px;
}


/***************************************
End Mobile Workforce Field Service Section*/


/***************************************
Healthcare Section*/

.Healthcare
{
    padding-top: 5px;
}
.HealthcareHeader
{
    font-size: 125%;
    color: #1e75bd;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

.HealthcareSubHeader
{
    font-size: 90%;
    font-weight: bold;
    padding: 5px 0px;
    margin: 0px;
}

.Healthcare #LeftColumn
{
    width: 563px;
    float: left;
    margin-right: 20px;
}

.Healthcare #RightColumn
{
    width: 190px;
    float: right;
}

.Healthcare img
{
    border: none 0px;
}
.Healthcare p
{
    font-size: 70%;
    padding-top: 0px;
    margin-top: 0px;
}

.HealthcareSolutionsListBox
{
    border-top: dashed 1px black;
    border-bottom: dashed 1px black;
    padding: 5px 0px;
    clear: both;
    margin-bottom: 20px;
}
.HealthcareSolutionsListBox .HealtcareSolutionsList
{
    float: left;
    width: 48%;
    padding: 0px 0px;
}

.HealtcareSolutionsListHeader
{
    float: left;
    width: 48%;
    padding: 0px;
    margin: 0px;
}
.HealthcareSolutionsListBox ul
{
    padding: 0px 0px 0px 10px;
    margin: 0px;
    font-size: 70%;
}

.HealthcareSolutionsListBox li
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.HealthcareSolutionsListBox li a
{
    color: #0707ff;
    text-decoration: underline;
}

.HealthcareTopRight
{
    width: 190px;
    height: 260px;
    background: url(/USAImages/Business/Healthcare/Healthcare_RightSide_Top.gif) no-repeat 0px 0px;
}

.HealthcareIDLabelsTopRight
{
    width: 190px;
    height: 320px;
    background: url(/USAImages/Business/Healthcare/Healthcare_IDLabels_RightSide_Top.gif) no-repeat 0px 0px;
}

.HealthcarePrintingTopRight
{
    width: 190px;
    height: 227px;
    background: url(/USAImages/Business/Healthcare/Healthcare_Printing_RightSide_Top.gif) no-repeat 0px 0px;
}

.HealthcareTopRight h3, .HealthcareIDLabelsTopRight h3
{
    font-size: 90%;
    font-weight: bold;
    color: #777;
    padding: 7px 0px 0px 10px;
    margin: 0px;
    line-height: 100%;
}

.HealthcareTopRight ul, .HealthcareIDLabelsTopRight ul
{
    padding: 10px 2px 10px 10px;
    margin: 0px;
}

.HealthcareTopRight li, .HealthcareIDLabelsTopRight li
{
    margin: 0px;
    padding: 1px 0px;
    margin-left: 15px;
    font-size: 70%;
    list-style-position: outside;
}

.HealthcareTopRight a, .HealthcareIDLabelsTopRight a
{
    color: #1777c4;
}

.HealthcareIDLabelsTopRight #CaseStudies
{
    padding: 0px 2px 0px 10px;
    margin: 0px;
}

.HealthcareIDLabelsTopRight #CaseStudies ul
{
	padding: 0px 2px 0px 0px;
	margin: 0px;
}

.HealthcarePrintingOptions
{
    border-top: dotted 1px black;
    border-bottom: dotted 1px black;
    margin: 5px 0px;
    padding: 10px 0px;
    float: left;
    width: 100%;
}

.HealthcarePrintingOptions .HealthcarePrinting3OptionsItem
{
    width: 31%;
    float: left;
    padding: 0px 5px;
}

.HealthcarePrintingOptions .HealthcarePrinting3OptionsItem
{
    margin: 0px auto;
    text-align: center;
}

.HealthcarePrintingOptions .HealthcarePrinting2OptionsItem
{
    width: 43%;
    float: left;
    padding: 0px 15px;
}

.HealthcarePrintingOptions .HealthcarePrinting2OptionsItem img
{
    padding: 3px 0px;
}

.HealthcarePrintingOptions .HealthcarePrinting2OptionsItem
{
    margin: 0px auto;
    text-align: center;
}

.HealthcarePrintingOptions h5
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
    font-size: 70%;
    font-weight: normal;
}

.HealthcarePrintingOptions h5 a
{
    text-decoration: underline;
    color: #7400ff;
}
/*************************************** End Healthcare Section*/


/*LeftNav*/

.NavHeaderTallMobile
{
    width: 100%;
    height: 46px;
    background: url(/USAImages/left-nav/LeftNav_BackgroundTall.gif) no-repeat 0 0;
    font-size: 78%;
    color: White;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
}

.NavHeaderTallMobile .NavHeaderText
{
    padding-left: 10px;
    display: block;
    padding-top: 3px;
}